<?php
include "fungsi.php";

    $tempdir = "tempqr/"; 
    if (!file_exists($tempdir))
        mkdir($tempdir);
        
    $data=mysqli_fetch_row(mysqli_query($con,"select * from akunn where id=1"));
    $logo = $data[18]; 
                
    $data = 'https://biznis.top';
              
    $isi_teks = $data;
    $logopath = $logo;
    $namafile = rand().".png";
    
    qrcodelogo($isi_teks, $namafile,$tempdir,$logopath);
    
    echo '<img src="'.$weburl.'tempqr/'.$namafile.'">';
?>